{
  "workflow_id": "workflow_20251118_191427",
  "name": "Mouse_click \u2192 Mouse_click \u2192 Mouse_click (+ 1 \u00e9tapes)",
  "repetitions": 30,
  "confidence": 1.0,
  "last_seen": "2025-11-20T12:02:30.114075",
  "created_at": "2025-11-18T19:14:27.703687",
  "steps": [
    {
      "step_id": 0,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        27,
        1044
      ],
      "window": "RPA Vision V2"
    },
    {
      "step_id": 1,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        905,
        576
      ],
      "window": "RPA Vision V2"
    },
    {
      "step_id": 2,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        905,
        576
      ],
      "window": "RPA Vision V2"
    },
    {
      "step_id": 3,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        904,
        576
      ],
      "window": "RPA Vision V2"
    }
  ]
}